*{ margin:0px; padding:0px;}
a{outline:none !important;}
a:focus{text-decoration:none !important; outline:none !important;}
a:hover{text-decoration:none !important;}


@font-face {
	font-family:"myraid";
	src: url("../fonts/myraid.eot"); /* IE */
	src: local("myraid"), url("../fonts/myraid.otf") format("truetype"); /* non-IE */
}


li{list-style:none;}
.bg-blue{background:#283f83; padding:30px 0px}
.bg-green{background:#9db829; padding:25px 0px;}
.row-padding{ padding:25px 0px;}
.border-top-row{border-top:1px solid #fff;}


body{ font-family:myraid !important; overflow-x:hidden; }
.text{font-size:17px;  line-height:27px;}
.bold{font-weight:bold;}
.text-white{ color:#fff !important;}

h1,h2,h3,h4,h5,h6{margin:10px 0px;}
.full{width:100%;}

.bg-cover{background-size:cover !important;}
.text-blue{ color:#283f83;}

.list-w li{ background:url(../images/list-w.png) no-repeat top left; padding-left:30px; margin-bottom:10px;}
.list-b li{ background:url(../images/list-b.png) no-repeat top  left; padding-left:30px; margin-bottom:10px;}

.container{width:1100px;}


.padding0{padding:0px;}

.transition{transition:all 0.4s; -webkit-transition:all 0.4s; -moz-transition:all 0.4s; -o-transition:all 0.4s;}

.custom-hd{font-size:28px;}

.custom-btn{ border:1px solid #fff; background:none; text-align:center;  padding:10px 25px;}

.top{padding:10px 0px;}



nav{ width:100%; height:52px; margin:auto; background:url(../images/nav.jpg) repeat-x top left;}
nav ul{text-align:center; margin:auto;}
nav ul li{display:inline-block !important;}
nav ul li a{ color:#fff !important; font-size:16px ; text-decoration:none; display:block; padding:16px 25px !important; font-family:myraid !important; }
nav ul li ul li{ width:100%;}
.submenu{ top:100% !important; padding:10px 0px; background:#333333 !important;}
.submenu li{padding:0px !important; border-bottom:1px dotted rgba(255,255,255,0.5);}
.submenu li:last-child{border-bottom:0px;}
.submenu li a{ padding:8px 20px !important; font-size:14px !important; font-family:myraid !important; line-height:25px !important; font-weight:lighter !important;}


.slider{width:100%; height:495px; margin:auto; }
.slider .slide{ height:100%; width:100%;}
.slide1{background:url(../home-slider/images/1.jpg) no-repeat top center;}
.slide2{background:url(../home-slider/images/2.jpg) no-repeat top center;}
.slide3{background:url(../home-slider/images/3.jpg) no-repeat top center;}
.slide4{background:url(../home-slider/images/4.jpg) no-repeat top center;}
.slide5{background:url(../home-slider/images/5.jpg) no-repeat top center;}
.slide6{background:url(../home-slider/images/6.jpg) no-repeat top center;}

.logo{ position:relative; top:-470px; z-index:100;}
.logo img{margin-left:110px;}

.logo + div{margin-top:-252px;}


.inner-header{ width:100%; height:418px; margin:auto; background:url(../images/inner-header.jpg) no-repeat top center;}

.inner-header + .logo{ top:-330px;}

.welcome-section{ width:100%; height:370px; margin:auto; background:url(../images/welcome-section.jpg) no-repeat top center #283f83; border-top:2px solid #fff;
	padding:30px 0px;} 
	
	
.rules{ width:100%; height:auto; margin:auto; background:url(../images/rules.jpg) no-repeat top center #424242; border-top:2px solid #fff; padding:30px 0px;}	
.rules .custom-btn{position:relative; left:30px;}

.aim{ width:100%; height:296px; margin:auto; background:url(../images/aim-bg.jpg) no-repeat top center #9db92a; border-top:2px solid #fff; padding:35px 0px;}

.shows{ width:100%; height:292px; margin:auto; background:url(../images/shows-bg.jpg) repeat-x  top center; border-top:2px solid #fff; padding:35px 0px;
	background-size:cover !important; padding:25px 0px;}
.shows .custom-btn{position:relative; left:32px;}	

.mission{ width:100%; height:577px; margin:auto; background:url(../images/mission.jpg) no-repeat top center #cad4dd; border-top:2px solid #fff; padding:35px 0px;
	background-size:cover !important; padding:25px 0px;}
.mission .col-md-6{padding-top:40px;}	

.sponsors{width:100%; height:auto; margin:auto; padding:50px 0px;}

footer{ width:100%; height:auto; margin:auto; padding:15px 0px; text-align:center; background:#e8e8e8;}
footer *{color:#000 !important; opacity:0.6;}

.board{ background:url(../images/board.jpg) no-repeat top center #283f83;}

.info-call{background:url(../images/call.jpg) no-repeat top center #9db829;}


.rules{height:auto;}

.gallery ul li{ height:130px !important; overflow:hidden !important;}
.gallery ul li img{width:100%;}

.venue img{width:250px;}

.sponsor-box{ width:80%; height:auto; margin:auto; text-align:center;}
.sponsor-box li{ width:200px; display:inline-block; list-style:none; margin:10px; border:1px solid #fff; padding:2px;}

.bg-blue .sponsor-box li{ border:1px solid #ccc;}

.sponsor-box li img{width:100%;}


.registraion form{ width:60%; margin:auto;}
.registraion form .btn{ padding:10px 0px; text-transform:uppercase;}
